# Method: accounts.merchantReviews.list

- [HTTP request](https://developers.google.com/merchant/api/reference/rest/reviews_v1alpha/accounts.merchantReviews/list#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/merchant/api/reference/rest/reviews_v1alpha/accounts.merchantReviews/list#body.PATH_PARAMETERS)
- [Query parameters](https://developers.google.com/merchant/api/reference/rest/reviews_v1alpha/accounts.merchantReviews/list#body.QUERY_PARAMETERS)
- [Request body](https://developers.google.com/merchant/api/reference/rest/reviews_v1alpha/accounts.merchantReviews/list#body.request_body)
- [Response body](https://developers.google.com/merchant/api/reference/rest/reviews_v1alpha/accounts.merchantReviews/list#body.response_body)
  - [JSON representation](https://developers.google.com/merchant/api/reference/rest/reviews_v1alpha/accounts.merchantReviews/list#body.ListMerchantReviewsResponse.SCHEMA_REPRESENTATION)
- [Authorization scopes](https://developers.google.com/merchant/api/reference/rest/reviews_v1alpha/accounts.merchantReviews/list#body.aspect)
- [Try it!](https://developers.google.com/merchant/api/reference/rest/reviews_v1alpha/accounts.merchantReviews/list#try-it)

Lists merchant reviews.

### HTTP request

`GET https://merchantapi.googleapis.com/reviews/v1alpha/{parent=accounts/*}/merchantReviews`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Required. The account to list merchant reviews for. Format: accounts/{account} |

### Query parameters

| Parameters ||
|---|---|
| `pageSize` | `integer` Optional. The maximum number of merchant reviews to return. The service can return fewer than this value. The maximum value is 1000; values above 1000 are coerced to 1000. If unspecified, the maximum number of reviews is returned. |
| `pageToken` | `string` Optional. A page token, received from a previous `merchantReviews.list` call. Provide this to retrieve the subsequent page. When paginating, all other parameters provided to `merchantReviews.list` must match the call that provided the page token. |

### Request body

The request body must be empty.

### Response body

Response message for the `ListMerchantsReview` method.

If successful, the response body contains data with the following structure:

| JSON representation |
|---|
| ``` { "merchantReviews": [ { object (`https://developers.google.com/merchant/api/reference/rest/reviews_v1alpha/accounts.merchantReviews#MerchantReview`) } ], "nextPageToken": string } ``` |

| Fields ||
|---|---|
| `merchantReviews[]` | ``object (`https://developers.google.com/merchant/api/reference/rest/reviews_v1alpha/accounts.merchantReviews#MerchantReview`)`` The merchant review. |
| `nextPageToken` | `string` The token to retrieve the next page of results. |

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/content`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).